package com.soss.system.domain.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel("轮播图查询参数类")
public class BannerListPo {
    /**
     * 类型：1-小程序，2-KDS，3-点单屏
     */
    private Integer type;
    /**
     * 目标：1-小程序首页，2-小程序我的，0-其它
     */
    private Integer target;
    /**
     * 状态
     */
    private Integer state;

    @ApiModelProperty("省份")
    private String province;

    @ApiModelProperty("城市")
    private String city;

    @ApiModelProperty("区域")
    private String area;

    @ApiModelProperty("店铺ID")
    private String shopIds;
}
